Bug 1228941 - Review Request: python-semantic-version - Python2 library implementing the 'SemVer' scheme
Summary: Review Request: python-semantic-version - Python2 library implementing the '...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1228942 1228943
TreeView+ depends on / blocked
 
Reported: 2015-06-06 22:05 UTC by William Moreno
Modified: 2015-07-21 22:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-21 22:37:23 UTC
Type: ---


Attachments (Terms of Use)

Description William Moreno 2015-06-06 22:05:07 UTC
Spec URL: http://rmsconsultoresnicaragua.com/rpmdev/python-semantic-version.spec
SRPM URL: http://rmsconsultoresnicaragua.com/rpmdev/python-semantic-version-2.3.0-1.fc22.src.rpm
Description: Python2 library implementing the 'SemVer' scheme
Fedora Account System Username: williamjmorenor

Comment 1 Zbigniew Jędrzejewski-Szmek 2015-07-09 15:41:52 UTC
Files cannot be downloaded.

Comment 2 William Moreno 2015-07-21 22:37:23 UTC
This app is already in Fedora

https://admin.fedoraproject.org/pkgdb/package/python-semantic_version/


Note You need to log in before you can comment on or make changes to this bug.